ProjectControllerDeleteUserProject Method |
DELETE /Project/UserProject/{id}
Deletes a user project.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax[HttpDeleteAttribute]
[ActionNameAttribute("UserProject")]
public IActionResult DeleteUserProject(
Guid id,
Guid? sessionId = null
)<HttpDeleteAttribute>
<ActionNameAttribute("UserProject")>
Public Function DeleteUserProject (
id As Guid,
Optional sessionId As Guid? = Nothing
) As IActionResultpublic:
[HttpDeleteAttribute]
[ActionNameAttribute(L"UserProject")]
IActionResult^ DeleteUserProject(
Guid id,
Nullable<Guid> sessionId = nullptr
)
[<HttpDeleteAttribute>]
[<ActionNameAttribute("UserProject")>]
member DeleteUserProject :
id : Guid *
?sessionId : Nullable<Guid>
(* Defaults:
let _sessionId = defaultArg sessionId null
*)
-> IActionResult
Parameters
- id
- Type: SystemGuid
The ID of the account whose user project should be deleted. - sessionId (Optional)
- Type: SystemNullableGuid
ID of the current session.
Return Value
Type:
IActionResult
A status code indicating success or the reason for failure.
See Also